<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <id>34</id>
  <defaultcontrol>50</defaultcontrol>
  <allowoverlay>yes</allowoverlay>
  <disabletopbar>yes</disabletopbar>
  <define>#header.image:plugins_logo.png</define>
  <rememberLastFocusedControl>yes</rememberLastFocusedControl>
  <controls>
  <import>common.backgroundcolour.xml</import>
  <import>common.window.xml</import>
    <import>common.time.xml</import>
    <control>
      <type>image</type>
      <id>1</id>
      <posX>220</posX>
      <posY>187</posY>
      <width>300</width>
      <height>359</height>
      <texture>hover_extensions.png</texture>
      <animation effect="fade" time="300">WindowOpen</animation>
      <animation effect="fade" time="300">WindowClose</animation>
      <animation effect="zoom" start="20,20" end="100,100" center="640,360" time="250">WindowOpen</animation>
      <animation effect="zoom" start="100,100" end="1,1" center="640,360" time="250">WindowClose</animation>
    </control>    
    <control>
      <description>Menu</description>
      <type>menu</type>
      <animation effect="fade" time="300">WindowOpen</animation>
      <animation effect="fade" time="300">WindowClose</animation>
      <animation effect="zoom" start="20,20" end="100,100" center="640,360" time="250">WindowOpen</animation>
      <animation effect="zoom" start="100,100" end="1,1" center="640,360" time="250">WindowClose</animation>
      <id>50</id>
      <posX>600</posX>
      <posY>150</posY>
      <width>450</width>
      <textcolor>ffffffff</textcolor>
      <textColorNoFocus>60ffffff</textColorNoFocus>
      <dimColor>80ffffff</dimColor>
      <buttonTextXOff>98</buttonTextXOff>
      <buttonTextYOff>5</buttonTextYOff>
      <buttonOffset>28</buttonOffset>
      <buttonFont>font18</buttonFont>
      <buttonHeight>60</buttonHeight>
      <spaceBetweenButtons>5</spaceBetweenButtons>
      <numberOfButtons>5</numberOfButtons>
      <textureButtonFocus>hp_selectionbar_focus.png</textureButtonFocus>
      <textureButtonNoFocus>-</textureButtonNoFocus>
      <hoverX>141</hoverX>
      <hoverY>160</hoverY>
      <hoverWidth>440</hoverWidth>
      <hoverHeight>390</hoverHeight>
      <hoverKeepAspectratio>yes</hoverKeepAspectratio>
      <scrollTime>120</scrollTime>
      <scrollTimeMin>50</scrollTimeMin>
      <textureBackground>emtpy.png</textureBackground>
      <onright>50</onright>
      <onleft>50</onleft>
    </control>
  </controls>
</window>